## regolith-control-center 1.45.5-1

=== meson_options.txt ===
option('documentation', type: 'boolean', value: false, description: 'build documentation')
option('ibus', type: 'boolean', value: true, description: 'build with IBus support')
option('privileged_group', type: 'string', value: 'wheel', description: 'name of group that has elevated permissions')
option('snap', type: 'boolean', value: false, description: 'build with Snap support')
option('tests', type: 'boolean', value: true, description: 'build tests')
option('wayland', type: 'boolean', value: true, description: 'build with Wayland support')
option('profile', type: 'combo', choices: ['default','development'], value: 'default')
option('malcontent', type: 'boolean', value: false, description: 'build with malcontent support')
option('distributor_logo', type: 'string', description: 'absolute path to distributor logo for the About panel')
option('dark_mode_distributor_logo', type: 'string', description: 'absolute path to distributor logo dark mode variant')
option('whoopsie', type: 'boolean', value: false, description: 'build with Whoopsie support')

## regolith-control-center 1.36.18-1regolith

=== debian/changelog ===
regolith-control-center (1.36.18-1regolith-focal) focal; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 22:31:32 +0000

regolith-control-center (1.36.18) focal; urgency=medium

  [ Ken Gilmer ]
  * Disable network test due to consistent failures on arm

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 11 Jul 2022 07:34:03 -0700

regolith-control-center (1.36.17) focal; urgency=medium

  [ Ken Gilmer ]
  * Update regolith logo from final revision

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 Jun 2022 20:27:04 -0700

regolith-control-center (1.36.16) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove invalid ubuntu patch

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 May 2022 17:07:00 -0700

regolith-control-center (1.36.15) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove files conflicting w gnome-control-center

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 May 2022 16:45:27 -0700

regolith-control-center (1.36.14) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix build failures on bullseye

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 May 2022 15:31:00 -0700

regolith-control-center (1.36.13) focal; urgency=medium

  [ Ken Gilmer ]
  * Re-add some install files for shortcuts and gschema

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 May 2022 09:36:17 -0700

regolith-control-center (1.36.12) focal; urgency=medium

  [ Ken Gilmer ]
  * Update logo

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 22 May 2022 07:58:59 -0700

regolith-control-center (1.36.11) focal; urgency=medium

  [ Ken Gilmer ]
  * Add debug info for invalid panel id, related to https://github.com/regolith-linux/regolith-control-center/issues/2

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 23 Apr 2022 11:37:27 -0700

regolith-control-center (1.36.10) focal; urgency=medium

  [ Ken Gilmer ]
  * Control file cleanup
  * Remove background panel
  * Remove dim screen toggle
  * Set versioning scheme to match upstream

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 06 Apr 2022 21:46:10 -0700

regolith-control-center (0.1.9) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove ubuntu patches due to conflict with recent change
  * control file cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 19 Mar 2022 14:35:58 -0700

regolith-control-center (0.1.8) focal; urgency=medium

  [ Ken Gilmer ]
  * dependency fixes
  * For better i3 interop, all modal dialogs close if they lose focus, preventing poor UX from hidden window

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 19 Mar 2022 10:42:09 -0700

regolith-control-center (0.1.6) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove unneeded notifications panel
  * Remove unneeded lock panel
  * Swap ubuntu logo for regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 12 Mar 2022 08:32:21 -0800

regolith-control-center (0.1.5) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove unused fractional scaling
  * Remove ubuntu and connectivity panels for debian support

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 11 Mar 2022 22:54:58 -0800

regolith-control-center (0.1.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove patch that fails to build on debian

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 10 Mar 2022 22:58:08 -0800

regolith-control-center (0.1.3) focal; urgency=medium

  [ Ken Gilmer ]
  * re-add its files to fix build issue
  * Remove whoopsie support, ubuntu specific
  * Remove gnome-language-selector support, ubuntu specific

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 10 Mar 2022 21:39:11 -0800

regolith-control-center (0.1.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Change filenames to avoid collision w/ gnome-control-center
  * Tweak desktop file to differentiate from gnome-control-center
  * Change filenames to avoid collision w/ gnome-control-center
  * Update flatpack fields for regolith
  * Rename gnome-power-manager icons to prevent collision w/ gnome-control-center
  * Remove -data and -faces packages, use upstream
  * Fix references to renamed schema
  * Remove unshipped files
  * Ignore files not installed in removed packages
  * Rename cc-remote-login-helper to prevent collision w/ gnome-control-center
  * Remove upstream file
  * Rename desktop entry to avoid collision with gnome-control-center
  * Rename desktop entry to avoid collision with gnome-control-center II
  * Update dbus service name to prevent collisiosn with gnome-control-center

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 10 Mar 2022 08:58:15 -0800

regolith-control-center (0.1.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove upstream readme
  * Remove failing or redundant patches
  * Remove failing dep
  * Add context to readme
  * Move gettext files due to collision with gnome-control-center
  * Add build automation

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 09 Mar 2022 19:29:35 -0800

regolith-control-center (0.1.0) focal; urgency=medium

  * Initial release from 'ubuntu/focal' branch

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 06 Mar 2022 11:03:49 -0800

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: regolith-control-center
Section: gnome
Priority: optional
Maintainer: Regolith Linux <regolith.linux@gmail.com>
Build-Depends: debhelper-compat (= 12),
               libaccountsservice-dev (>= 0.6.39),
               desktop-file-utils,
               gnome-pkg-tools (>= 0.10),
               gnome-settings-daemon-dev (>= 3.29.90.1),
               gsettings-desktop-schemas-dev (>= 3.31.0),
               gtk-doc-tools,
               libcanberra-gtk3-dev,
               libcheese-dev (>= 3.28.0),
               libcheese-gtk-dev (>= 3.5.91),
               libcolord-dev (>= 0.1.29),
               libcolord-gtk-dev (>= 0.1.24),
               libcups2-dev,
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.56.0),
               libgnome-desktop-3-dev (>= 3.32.2-2ubuntu2),
               libgnomekbd-dev (>= 2.91.91),
               libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
               libgoa-backend-1.0-dev,
               libibus-1.0-dev (>= 1.5.2),
               libgoa-1.0-dev (>= 3.25.3),
               libgrilo-0.3-dev (>= 0.3.0),
               libgsound-dev,
               libgtk-3-dev (>= 3.22.20),
               libgtop2-dev,
               libgudev-1.0-dev (>= 232) [linux-any],
               libkrb5-dev,
               libnm-dev (>= 1.12.0) [linux-any],
               libnma-dev (>= 1.8.0) [linux-any],
               libmm-glib-dev [linux-any],
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev,
               libpwquality-dev,
               libsecret-1-dev,
               libsmbclient-dev (>= 2:3.6.12-1~),
               libudisks2-dev,
               libupower-glib-dev (>= 0.99.8),
               libwacom-dev (>= 0.7) [linux-any],
               libxi-dev (>= 2:1.2),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,
               meson (>= 0.51.0),
               policykit-1,
               shared-mime-info,
               tzdata <!nocheck>,
               xvfb,
               python3-dbusmock,
               at-spi2-core
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: regolith-control-center
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         colord (>= 0.1.30),
         desktop-file-utils,
         gnome-control-center-data (>= ${source:Version}),
         gnome-desktop3-data,
         gnome-settings-daemon (>= 3.29),
         gsettings-desktop-schemas (>= 3.31.0),
         system-config-printer (>= 1.4)
Recommends: cups-pk-helper,
            gnome-online-accounts (>= 3.25.3),
            gnome-user-docs,
            gkbd-capplet,
            ibus,
            iso-codes,
            libcanberra-pulse,
            mousetweaks,
            policykit-1,
            network-manager-gnome (>= 0.9.8),
            cracklib-runtime,
            pulseaudio-module-bluetooth,            
            rygel | rygel-tracker,
Suggests: gnome-software | gnome-packagekit,
          gnome-user-share,
          realmd,
          gstreamer1.0-pulseaudio,
          libcanberra-gtk-module,
          libcanberra-gtk3-module,
          x11-xserver-utils,
          gnome-control-center-faces
Description: utilities to configure the Regolith desktop
 This package contains configuration applets for the Regolith desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Regolith parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the Regolith panel or the Nautilus file manager.

Package: regolith-control-center-dev
Architecture: all
Multi-Arch: foreign
Section: devel
Depends: ${misc:Depends}
Description: utilities to configure the Regolith desktop
 This package contains the file required to get the keydirs location

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -DSSHD_SERVICE=\"ssh.service\"
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

# -Dgnome_session_libexecdir can be removed after Bullseye release
override_dh_auto_configure:
	dh_auto_configure -- \
		-Dprivileged_group=sudo \
		-Dgnome_session_libexecdir=/usr/lib/gnome-session \
		-Ddocumentation=true \
		-Dsnap=false

override_dh_missing:
	dh_missing --fail-missing

override_dh_translations:
	dh_translations --domain=regolith-control-center-2.0

## regolith-control-center 1.41.18-1regolith

=== debian/changelog ===
regolith-control-center (1.41.18-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 23:51:13 +0000

regolith-control-center (1.41.18) jammy; urgency=medium

  [ Ken Gilmer ]
  * Fix crashes in power panel due to regression from removing non regolith UI

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 04 Jun 2022 15:42:53 -0700

regolith-control-center (1.41.17) jammy; urgency=medium

  [ Ken Gilmer ]
  * Update regolith logo from final revision

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 Jun 2022 20:12:39 -0700

regolith-control-center (1.41.16) jammy; urgency=medium

  [ Ken Gilmer ]
  * Re-add some install files for shortcuts and gschema
  * Fix logo. Ship shortcuts and other shared files.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 May 2022 09:09:12 -0700

regolith-control-center (1.41.15) jammy; urgency=medium

  [ Ken Gilmer ]
  * Initial fix for invalid panel error

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 24 May 2022 21:04:29 -0700

regolith-control-center (1.41.14) jammy; urgency=medium

  [ Ken Gilmer ]
  * Update logo

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 22 May 2022 07:59:34 -0700

regolith-control-center (1.41.13) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove unused power_saver_low_battery option in power panel

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 May 2022 14:38:32 -0700

regolith-control-center (1.41.12) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove battery percentage toggle

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 May 2022 11:06:57 -0700

regolith-control-center (1.41.11) jammy; urgency=medium

  [ Ken Gilmer ]
  * Add debug info for invalid panel id, related to https://github.com/regolith-linux/regolith-control-center/issues/2

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 23 Apr 2022 11:38:08 -0700

regolith-control-center (1.41.10) jammy; urgency=medium

  [ Ken Gilmer ]
  * Revert "Remove broken dim-screen toggle", doesn't provide desired change.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Apr 2022 20:00:56 -0700

regolith-control-center (1.41.9) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove broken dim-screen toggle
  * Remove background panel

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 06 Apr 2022 21:37:23 -0700

regolith-control-center (1.41.8) jammy; urgency=medium

  [ Ken Gilmer ]
  * Replace gnome logo w/ regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 Apr 2022 11:59:40 -0700

regolith-control-center (1.41.7) jammy; urgency=medium

  [ Ken Gilmer ]
  * Cause nested dialogs to exit when focus leaves for better i3 interop
  * Remove panels unused in Regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 02 Apr 2022 10:27:07 -0700

regolith-control-center (1.41.6) jammy; urgency=medium

  [ Ken Gilmer ]
  * For better i3 interop, all modal dialogs close if they lose focus, preventing poor UX from hidden window

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 02 Apr 2022 09:48:35 -0700

regolith-control-center (1.41.5) jammy; urgency=medium

  [ Ken Gilmer ]
  * Remove unused build options
  * Remove unneeded patch
  * Fix build file refs to desktop entries
  * Add readme
  * Add files not shipped to appease debuild
  * Ship gschema file
  * Revert "Ship gschema file"
  * Use gnome key for settings dconf.  Disable last panel due to gnome interop incompat

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 29 Mar 2022 08:04:12 -0700

regolith-control-center (1.41.4) jammy; urgency=medium

  [ Ken Gilmer ]
  * Initial fork from Ubuntu version hosted at https://packages.ubuntu.com/jammy/gnome-control-center

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Mar 2022 17:12:43 -0700

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: regolith-control-center
Section: gnome
Priority: optional
Maintainer: Regolith Linux <regolith.linux@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome (>= 0.22.2),
               libaccountsservice-dev (>= 0.6.39),
               desktop-file-utils,
               gnome-settings-daemon-dev (>= 41),
               gsettings-desktop-schemas-dev (>= 42~),
               gtk-doc-tools,
               libcanberra-gtk3-dev,
               libcheese-dev (>= 3.28.0),
               libcheese-gtk-dev (>= 3.5.91),
               libcolord-dev (>= 0.1.29),
               libcolord-gtk-dev (>= 0.1.24),
               libcups2-dev,
               libgcr-3-dev [linux-any],
               libgdk-pixbuf-2.0-dev (>= 2.23.0) | libgdk-pixbuf2.0-dev (>= 2.23.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.68.0),
               libgnome-desktop-3-dev (>= 3.33.4),
               libgnomekbd-dev (>= 2.91.91),
               libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
               libibus-1.0-dev (>= 1.5.2),
               libgoa-1.0-dev (>= 3.25.3),
               libgoa-backend-1.0-dev (>= 3.25.3),
               libgsound-dev,
               libgtk-3-dev (>= 3.22.20),
               libgtop2-dev,
               libgudev-1.0-dev (>= 232) [linux-any],
               libhandy-1-dev (>= 1.2.0),
               libkrb5-dev,
               libnm-dev (>= 1.24.0) [linux-any],
               libnma-dev (>= 1.8.0) [linux-any],
               libmm-glib-dev [linux-any],
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 13.0~),
               libpwquality-dev,
               libsecret-1-dev,
               libsmbclient-dev (>= 2:3.6.12-1~),
               libsnapd-glib-dev (>= 1.57),
               libsoup2.4-dev,
               libudisks2-dev,
               libupower-glib-dev (>= 0.99.8),
               libwacom-dev (>= 0.7) [linux-any],
               libwhoopsie-preferences-dev,
               libxi-dev (>= 2:1.2),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               libxml2-utils,
               locales,
               meson (>= 0.51.0),
               policykit-1,
               shared-mime-info,
               tzdata <!nocheck>,
               xvfb,
               python3-dbusmock,
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: regolith-control-center
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         colord (>= 0.1.30),
#         desktop-base (>= 10.0.0),
         desktop-file-utils,
# needed for Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
         gedit-common,
         gnome-control-center-data (>= ${source:Version}),
         gnome-desktop3-data,
         gnome-settings-daemon (>= 41),
         gsettings-desktop-schemas (>= 42~),
         language-selector-gnome (>= 0.179~),
         system-config-printer (>= 1.4),
         whoopsie-preferences,
Recommends: cups-pk-helper,
            gnome-online-accounts (>= 3.25.3),
            gnome-user-docs,
            gkbd-capplet,
            ibus,
            iso-codes,
            libcanberra-pulse,
            policykit-1,
            network-manager-gnome (>= 0.9.8),
            cracklib-runtime,
            pulseaudio-module-bluetooth,
            power-profiles-daemon,
            gnome-control-center-faces,
            rygel | rygel-tracker,
Suggests: gnome-software | gnome-packagekit,
          gnome-user-share,
          realmd,
          gstreamer1.0-pulseaudio,
          libcanberra-gtk-module,
          libcanberra-gtk3-module,
          x11-xserver-utils
Breaks: gnome-shell (<< 3.37.92)
Description: utilities to configure the Regolith desktop
 This package contains configuration applets for the Regolith desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Regolith parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the Regolith panel or the Nautilus file manager.

Package: regolith-control-center-dev
Architecture: all
Multi-Arch: foreign
Section: devel
Depends: ${misc:Depends},
         regolith-control-center-data
Description: utilities to configure the Regolith desktop
 This package contains the file required to get the keydirs location

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -DSSHD_SERVICE=\"ssh.service\"
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dprivileged_group=sudo \
		-Ddocumentation=true \
		-Dsnap=false

override_dh_translations:
	dh_translations --domain=regolith-control-center-2.0

## regolith-control-center 1.41.19-1regolith

=== debian/changelog ===
regolith-control-center (1.41.19-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 17 Jun 2025 21:04:44 +0000

regolith-control-center (1.41.19) jammy; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 14:32:23 +0000

## regolith-control-center 1.41.20-1regolith

=== debian/changelog ===
regolith-control-center (1.41.20-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 21:53:37 +0000

regolith-control-center (1.41.20) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 20 Oct 2025 01:34:35 +0000

## regolith-control-center 1.43.1-3-1regolith

=== debian/changelog ===
regolith-control-center (1.43.1-3-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:13:15 +0000

regolith-control-center (1.43.1-3) kinetic; urgency=medium

  * Disable modal window closing in wifi dialog due to instant closing bug

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 04 Dec 2022 12:18:22 -0800

regolith-control-center (1.43.1-2) kinetic; urgency=medium

  * Sync from upstream

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 27 Nov 2022 18:10:24 -0800

gnome-control-center (1:43.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop patches applied in new release
  * Cherry-pick 2 crash fixes from the gnome-43 branch

  [ Simon McVittie ]
  * Update syntax of Lintian overrides

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Nov 2022 14:28:00 -0500

gnome-control-center (1:43.0-2) unstable; urgency=medium

  * Team upload
  * d/control.in: Build-Depend on polkitd instead of transitional policykit-1
  * d/control.in: Recommend polkitd and Suggest pkexec instead of
    recommending transitional policykit-1.
    polkitd is needed for many privileged actions, such as setting up user
    accounts, networking and the system clock. pkexec is currently only
    needed when enabling or disabling remote logins (sshd).
  * d/patches: Update translations from upstream
    (ab, ca, cs, de, fur, he, hr, ka, kk, ne, nl, sk, sl, tr, zh_TW)
  * d/patches: Add post-release bug fixes from upstream.
    This effectively updates the package to commit 43.0-32-g3182b7019.
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Oct 2022 10:05:39 +0100

regolith-control-center (1.43.0-6) kinetic; urgency=medium

  * Delegate wallpaper setting to regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 16 Oct 2022 13:47:06 -0700

regolith-control-center (1.43.0-5) kinetic; urgency=medium

  * Update gsettings schema root
  * Add patch for modal window fix for i3
  * Add Regolith logo

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 16 Oct 2022 11:01:59 -0700

regolith-control-center (1.43.0-4) kinetic; urgency=medium

  * Patch gschema org/gnome to org/regolith

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 09 Oct 2022 10:06:24 -0700

regolith-control-center (1.43.0-3) focal; urgency=medium

  * Add maintainer field back to appease dh_gnome_clean
  * Remove colliding files from upstream
  * Add more files to not-installed

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 08 Oct 2022 20:01:59 -0700

regolith-control-center (1.43.0-2) focal; urgency=medium

  * Hardcode gnome-control-center-dev version to sidestep uninstallable future version

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 08 Oct 2022 17:44:14 -0700

regolith-control-center (1.43.0-1.1) focal; urgency=medium

  * Initial fork from upstream

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 24 Sep 2022 19:30:29 -0700

gnome-control-center (1:43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Sebastien Bacher ]
  * Include dh_translations override needed for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 14:17:01 -0400

gnome-control-center (1:43~rc-2) unstable; urgency=medium

  * New upstream release
    - Fixes Screen Blank control (Closes: #1018672, LP: #1988087)
  * debian/control.in: Bump minimum meson to 0.57.0
  * Build against libsoup3 libraries
  * Drop sound patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:57:51 -0400

gnome-control-center (1:43~beta-4) unstable; urgency=medium

  * Cherry-pick patch to fix sound alert selection (LP: #1987161)
  * Recommend gnome-bluetooth-sendto

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 13:21:15 -0400

gnome-control-center (1:43~beta-3) unstable; urgency=medium

  * Add patch to disable new Device Security panel.
    It's too technical and unhelpful currently (LP: #1987162)
    You can get the same info by running
      fwupdmgr security
  * debian/control.in: Depend on webp-pixbuf-loader
    - This is required to display several of the new GNOME 43
      wallpapers. Please log out and log back in for this feature
      to work fully.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2022 20:07:03 -0400

gnome-control-center (1:43~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2022 18:48:25 -0400

gnome-control-center (1:43~beta-1) experimental; urgency=medium

  * New upstream release
    - New Privacy > Device Security screen
    - New alert sounds
  * Drop gnome-desktop and distributor-logo patches: applied in new release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2022 13:33:46 -0400

gnome-control-center (1:42.3-2) unstable; urgency=medium

  * Lower gnome-remote-desktop from Depends to Recommends (Closes: #1014879)
  * Cherry-pick patches to use gnome-shell version number as
    the GNOME Version in the About page

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 16 Jul 2022 16:24:18 +0200

gnome-control-center (1:42.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Depend on gnome-remote-desktop (LP: #1980606)

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Use Fedora patch to handle distro logo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 03 Jul 2022 19:21:29 -0400

gnome-control-center (1:42.2-1) unstable; urgency=medium

  * New upstream release
  * Drop the snap & RDP patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 May 2022 08:06:29 -0400

gnome-control-center (1:42.1-3) unstable; urgency=medium

  * Cherry-pick patch to fix snap support
  * Enable snap support in the Applications panel

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 25 May 2022 20:33:19 -0400



=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: regolith-control-center
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome (>= 0.22.2),
               libaccountsservice-dev (>= 0.6.39),
               desktop-file-utils,
               gnome-settings-daemon-dev (>= 41),
               gsettings-desktop-schemas-dev (>= 42~),
               gtk-doc-tools,
               libadwaita-1-dev (>= 1.2~alpha),
               libcolord-dev (>= 0.1.34),
               libcolord-gtk4-dev (>= 0.1.24),
               libcups2-dev,
               libgcr-3-dev [linux-any],
               libgdk-pixbuf-2.0-dev (>= 2.23.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.68.0),
               libgnome-desktop-4-dev,
               libgnome-bg-4-dev,
               libgnome-rr-4-dev,
               libgnome-bluetooth-ui-3.0-dev [linux-any],
               libibus-1.0-dev (>= 1.5.2),
               libgnutls28-dev,
               libgoa-1.0-dev (>= 3.45),
               libgoa-backend-1.0-dev (>= 3.45),
               libgsound-dev,
               libgtk-4-dev (>= 4.4),
               libgtop2-dev,
               libgudev-1.0-dev (>= 232) [linux-any],
               libhandy-1-dev (>= 1.2.0),
               libkrb5-dev,
               libnm-dev (>= 1.24.0) [linux-any],
               libnma-gtk4-dev (>= 1.8.0) [linux-any],
               libmalcontent-0-dev (>= 0.7.0) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
               libmm-glib-dev [linux-any],
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 13.0~),
               libpwquality-dev (>= 1.2.2),
               libsecret-1-dev,
               libsmbclient-dev (>= 2:3.6.12-1~),
               libsnapd-glib-dev (>= 1.60) [linux-any],
               libudisks2-dev,
               libupower-glib-dev (>= 0.99.8),
               libwacom-dev (>= 0.7) [linux-any],
               libxi-dev (>= 2:1.2),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               libxml2-utils,
               locales,
               meson (>= 0.57.0),
               polkitd,
               shared-mime-info,
               tzdata <!nocheck>,
               xvfb,
               python3-dbusmock,
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: regolith-control-center
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         colord (>= 0.1.34),
         desktop-base (>= 10.0.0),
         desktop-file-utils,
#         fwupd [linux-any],
         gnome-control-center-data (>= 1:43.0),
         gnome-desktop3-data,
         gnome-settings-daemon (>= 41),
         gsettings-desktop-schemas (>= 42~),
         webp-pixbuf-loader
Recommends: cups-pk-helper,
            gnome-bluetooth-sendto,
            gnome-online-accounts (>= 3.25.3),
            gnome-remote-desktop (>= 42),
            gnome-user-docs,
            gnome-user-share,
            gkbd-capplet,
            iso-codes,
            libcanberra-pulse,
            polkitd,
            power-profiles-daemon,
            rygel | rygel-tracker,
            system-config-printer-common (>= 1.4),
            malcontent-gui [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
            network-manager-gnome (>= 0.9.8),
            libnss-myhostname,
            cracklib-runtime,
            pulseaudio-module-bluetooth,
            realmd
Suggests: gnome-software | gnome-packagekit,
          gstreamer1.0-pulseaudio,
          pkexec,
          x11-xserver-utils
Breaks: gnome-remote-desktop (<< 42),
        gnome-shell (<< 42)
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

Package: regolith-control-center-dev
Architecture: all
Multi-Arch: foreign
Section: devel
Depends: ${misc:Depends},
         gnome-control-center-data (>= 1:43.0)
Description: utilities to configure the GNOME desktop
 This package contains the file required to get the keydirs location

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -DSSHD_SERVICE=\"ssh.service\"
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

DISTRIBUTOR_LOGO := /usr/share/icons/regolith-logo.png
DISTRIBUTOR_LOGO_DARK := /usr/share/icons/regolith-logo.png
ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
MALCONTENT := -Dmalcontent=true
else
MALCONTENT := -Dmalcontent=false
endif

# KG: enabling snap fails kinetic build due to dep issue at Meson level
#ifeq ($(DEB_HOST_ARCH_OS),linux)
#SNAP := -Dsnap=true
#else
SNAP := -Dsnap=false
#endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dprivileged_group=sudo \
		-Ddocumentation=true \
		-Ddistributor_logo=$(DISTRIBUTOR_LOGO) \
		-Ddark_mode_distributor_logo=$(DISTRIBUTOR_LOGO) \
		$(MALCONTENT) \
		$(SNAP)

# KG: following causes dh_installation error on kinetic
# Ubuntu-specific
#override_dh_translations:
#	dh_translations --domain=gnome-control-center-2.0

## regolith-control-center 1.43.1-7-1regolith

=== debian/changelog ===
regolith-control-center (1.43.1-7-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 15:25:43 -0700

regolith-control-center (1.43.1-7) lunar; urgency=medium

  * Fixing file conflicts w/ upstream III

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 29 Jul 2023 10:34:17 -0700

regolith-control-center (1.43.1-6) lunar; urgency=medium

  * Fixing file conflicts w/ upstream II

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 29 Jul 2023 08:58:43 -0700

regolith-control-center (1.43.1-5) lunar; urgency=medium

  * Fixing file conflicts w/ upstream

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 28 Jul 2023 20:58:40 -0700

regolith-control-center (1.43.1-4) lunar; urgency=medium

  * Enable shipping necessary files in package

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 28 Jul 2023 13:00:16 -0700

## regolith-control-center 1.43.1-9-1regolith

=== debian/changelog ===
regolith-control-center (1.43.1-9-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 20 Oct 2025 01:26:26 +0000

regolith-control-center (1.43.1-9) lunar; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 20 Oct 2025 01:25:43 +0000

regolith-control-center (1.43.1-8) lunar; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 14:33:10 +0000

## regolith-control-center 1.46.0-4-1regolith

=== debian/changelog ===
regolith-control-center (1.46.0-4-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 19 Aug 2025 20:10:10 +0000

regolith-control-center (1.46.0-4) noble; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 14:34:08 +0000

regolith-control-center (1.46.0-3) noble; urgency=medium

  * fix: switch strategy to not including upstream assets to not install via meson due to limitations in dh_install

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 31 Jan 2025 15:53:10 -0500

regolith-control-center (1.46.0-2) noble; urgency=medium

  * fix: remove symlinks to unneeded upstream CI config
  * fix: update dependency version for testing

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Mar 2024 18:21:03 -0700

regolith-control-center (1.46.0-1) noble; urgency=medium

  * chore: rename from gnome-control-center to regolith-control-center in files and content to disambiguate from upstream
  * chore: rename from org.gnome.Settings to org.regolith.Settings in files and content to disambiguate from upstream
  * chore: use regolith gsetting schema
  * chore: show regolith logo in info panel
  * fix: set regolith wallpaper
  * chore: disable installing icon assets from upstream
  * chore: misc fixups

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Mar 2024 16:58:21 -0700

gnome-control-center (1:46~beta-2) unstable; urgency=medium

  * Drop patch reverting switch to gcr4
  * Update Build-Depends
  * Drop obsolete Suggests: pkexec

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 22:15:57 -0500

gnome-control-center (1:46~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gsettings-desktop-schemas to 46~beta
  * Change gnome-remote-desktop from Depends to Recommends (Closes: #1014879)
  * Cherry-pick translation update patches
  * Add patch to keep using gcr version 3 for now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 18:35:48 -0500

gnome-control-center (1:46~alpha-2) unstable; urgency=medium

  * Move gnome-remote-desktop from Recommends to Depends (Closes: #1060465)
  * Update architectures where malcontent is available

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 18:02:28 -0500

gnome-control-center (1:46~alpha-1) unstable; urgency=medium

  * New upstream release
    - Allow using Left Ctrl as Compose Key (LP: #1973226)
  * debian/control: Bump minimum glib to 2.76.6
  * Build-Depend on libsoup3 and json-glib instead of snapd-glib
  * Stop using debian/control.in and dh_gnome_clean
  * Refresh patches
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jan 2024 15:30:27 -0500

gnome-control-center (1:45.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Dec 2023 16:46:52 -0500

gnome-control-center (1:45.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Oct 2023 14:26:44 -0400

gnome-control-center (1:45.0-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/patches/gitlab-fix-vpn.patch:
    - cherry pick an upstream fix for a recent regression in the VPN
      configuration (LP: #2037011) (Closes: #1053566)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Oct 2023 09:13:49 -0400

gnome-control-center (1:45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on tecla

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 16:19:50 -0400

gnome-control-center (1:45~rc-2) unstable; urgency=medium

  * Drop patch reverting use of Tecla, the new GTK4 keyboard layout viewer
  * Depend on tecla instead of gkbd-capplet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 11:41:09 -0400

gnome-control-center (1:45~rc-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Aug 2023 07:43:46 -0400

gnome-control-center (1:45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 and libadwaita
  * Drop snapd-glib-2 patch: applied in new release
  * Add patch to avoid using Tecla because it isn't ready yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 15:10:39 -0400

gnome-control-center (1:44.3-3) unstable; urgency=medium

  * d/control.in: Reduce fwupd from Depends to Recommends.
    It should be installed by default, but isn't strictly required, and not
    all systems have any devices with firmware supported by fwupd.
    (Closes: #1042781)
  * d/clean: Clean up tests/shared/__pycache__/ (Closes: #1045061)

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Aug 2023 14:30:43 +0100

gnome-control-center (1:44.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jul 2023 14:16:03 +0300

gnome-control-center (1:44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release 44.3

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 05 Jul 2023 17:14:06 -0400

gnome-control-center (1:44.2-2) experimental; urgency=medium

  [ Michael Biebl ]
  * Remove deprecated polkit pkla file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Jun 2023 19:58:28 -0400

gnome-control-center (1:44.2-1) experimental; urgency=medium

  * New upstream release
    - Various small accessibility fixes.
      (e.g. https://gitlab.gnome.org/GNOME/gnome-control-center/-/issues/2457)
    - Fixes in Gtk template usage that causes crashes on some systems.
    - Appearance:
      + Clear dconf when resetting to defaults.
    - Mouse:
      + Hide entire "Touchpad" row when touchpad cannot be disabled
        (https://gitlab.gnome.org/GNOME/gnome-control-center/-/issues/1649)
    - Network:
      + Fix racy radio buttons in connection editor.
    - Users:
      + Remove autologin row tooltip when unlocked.


## regolith-control-center 1.46.0-5-1regolith

=== debian/changelog ===
regolith-control-center (1.46.0-5-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 20 Oct 2025 01:27:22 +0000

regolith-control-center (1.46.0-5) noble; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 20 Oct 2025 01:26:17 +0000

=== debian/control ===
Source: regolith-control-center
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gnome (>= 0.22.2),
               gnome-settings-daemon-dev (>= 41),
               gsettings-desktop-schemas-dev (>= 46~beta),
               gtk-doc-tools,
               libaccountsservice-dev (>= 0.6.39),
               libadwaita-1-dev (>= 1.4~beta),
               libcolord-dev (>= 0.1.34),
               libcolord-gtk4-dev (>= 0.1.24),
               libcups2-dev,
               libgcr-4-dev [linux-any],
               libgdk-pixbuf-2.0-dev (>= 2.23.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.76.6),
               libgnome-bg-4-dev,
               libgnome-bluetooth-ui-3.0-dev [linux-any],
               libgnome-desktop-4-dev,
               libgnome-rr-4-dev,
               libgnutls28-dev,
               libgoa-1.0-dev (>= 3.45),
               libgoa-backend-1.0-dev (>= 3.45),
               libgsound-dev,
               libgtk-4-dev (>= 4.11.2),
               libgtop2-dev,
               libgudev-1.0-dev (>= 232) [linux-any],
               libhandy-1-dev (>= 1.2.0),
               libibus-1.0-dev (>= 1.5.2),
               libjson-glib-dev,
               libkrb5-dev,
               libmalcontent-0-dev (>= 0.7.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
               libmm-glib-dev [linux-any],
               libnm-dev (>= 1.24.0) [linux-any],
               libnma-gtk4-dev (>= 1.10.2) [linux-any],
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 13.0~),
               libpwquality-dev (>= 1.2.2),
               libsecret-1-dev,
               libsmbclient-dev (>= 2:3.6.12-1~),
               libsoup-3.0-dev,
               libudisks2-dev,
               libupower-glib-dev (>= 0.99.8),
               libwacom-dev (>= 0.7) [linux-any],
               libx11-dev (>= 2:1.8),
               libxft-dev (>= 2.1.2),
               libxi-dev (>= 2:1.2),
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               libxml2-utils,
               locales,
               meson (>= 0.57.0),
               polkitd,
               python3-dbusmock,
               shared-mime-info,
               tecla,
               tzdata <!nocheck>,
               xvfb
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: regolith-control-center
Architecture: any
Depends: accountsservice,
         apg,
         colord (>= 0.1.34),
         desktop-base (>= 10.0.0),
         desktop-file-utils,
         gnome-control-center-data (<< 1:47),
         gnome-control-center-data (>= 1:46~beta-1),
         gnome-desktop3-data,
         gnome-settings-daemon (>= 41),
         gsettings-desktop-schemas (>= 46~beta),
         tecla (>= 45~rc),
         webp-pixbuf-loader,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: cracklib-runtime,
            cups-pk-helper,
            fwupd [linux-any],
            gnome-bluetooth-sendto,
            gnome-online-accounts (>= 3.25.3),
            gnome-remote-desktop (>= 44),
            gnome-user-docs,
            gnome-user-share,
            iso-codes,
            libcanberra-pulse,
            libnss-myhostname,
            libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
            malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
            network-manager-gnome (>= 0.9.8),
            polkitd,
            power-profiles-daemon,
            realmd,
            rygel | rygel-tracker,
            system-config-printer-common (>= 1.4)
Suggests: gnome-software | gnome-packagekit,
          gstreamer1.0-pulseaudio,
          x11-xserver-utils
Breaks: gnome-remote-desktop (<< 42),
        gnome-shell (<< 42)
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.
